#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-28c8ufdGdMVfXSvOD6QFU
key:                  dhall-1.41.2-28c8ufdGdMVfXSvOD6QFU
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  2a9ec5a927b506b5df98e5eec17b2bf8
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-28c8ufdGdMVfXSvOD6QFU
depends:
    Diff-0.4.1-9CeMTRzuewo1YtLNESf0eZ
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    aeson-pretty-0.8.10-JsgAmdnqgLWA0FLX94mGl4
    ansi-terminal-0.11.5-I74MmTeW9YLiw9Qajrthd
    atomic-write-0.2.0.7-HMgrVJypxrE3ZcZDzo3XYu base-4.16.4.0
    base16-bytestring-1.0.2.0-F7DNzPbEN6Eq9b4oXyVmw bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Aj5W6XdiqgfFLTrW9uNwGR
    cborg-0.2.9.0-HcA0vLayNjvGd6x6Zkq9dU
    cborg-json-0.2.5.0-IC1JzozHqbsH1Lur2pJfrP containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-QavgRPy19HBoV7C69n3Yt
    data-fix-0.3.2-57xMLIgknWq7JhljDohrWu deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-BqqIjy1PMCuA3X0ENVVTci exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-HgP23sIVe10EGfHvy83oP0
    hashable-1.4.4.0-JPPoH0HitSIaCdulNsJk5 haskeline-0.8.2
    http-client-0.7.17-11ivfIwiLS1LikIZGmR2BX
    http-client-tls-0.3.6.3-9cG9EqUDg9KAFhgAI7iaXt
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    indexed-traversable-0.1.4-6DxS8AAQhLPFeQTrRdgvCS
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-65GZN2jtbP48rb1QoIfiqb
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-GvYkTKJEBgnFJWy62fBoLH
    optparse-applicative-0.17.1.0-9khgHWGrH2w2V6tHlpZDlj
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-FPquYbW5NZf47Po1shoymT
    pretty-simple-4.1.2.0-1qaaTdGTqjdB0yW6g743MF
    prettyprinter-1.7.1-FwYj3d7rW5CDGL1YKaWjsE
    prettyprinter-ansi-terminal-1.1.3-1s2VHIZttwUDNViMDO5lal
    profunctors-5.6.2-6jNxDGZrnPBFtYN99i2z7g
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-5LYId1uMyYd6WtLuciLYcq
    serialise-0.2.6.1-LN2tDdrmWHkIRl0zz7sJcd template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-B1SCNgXsVJx8ipL6BiW7wG
    text-short-0.1.6-9BO8DhT73lV2LEPvyZBZ14
    th-lift-instances-0.1.20-GhvsErAjUEF2rden9VYWaP time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH
    uri-encode-1.5.0.7-IhZuRTnJMJO5kL2jIEt87Q
    vector-0.13.1.0-IsxGr1wjc8yHuZdiqe6rZF

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

